#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-Iqg4xLAFe50DhceHJTHFtb
key:                  yesod-test-1.6.12-Iqg4xLAFe50DhceHJTHFtb
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  93437995fb69b2edd8893f0b6a62b644
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-Iqg4xLAFe50DhceHJTHFtb
depends:
    HUnit-1.6.2.0-50K5CQ9jDPeHE7w4ill7x3
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ
    attoparsec-0.14.1-4RrR6JtACo3DG78Jfpn46d base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-BXmPVjC6wCb9WHZNdNNyyf bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6phQPT5an3P7wEaMtlBCBm
    conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hspec-core-2.8.3-33sgtQqhcn040aWlFKdgiB
    html-conduit-1.3.2.2-9Qj9DSHB3plFba0L13Ieab
    http-types-0.12.3-8HcyLXWnLSH1DTsDkru7X4
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-3.1.2.2-4V6Ic1BEeJ5KiYXYsxDkWX
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-Gk481bhP1sq4oaY6mdpd52
    wai-extra-3.1.6-LGgkawuCdPT5rjpIBw9nWk
    xml-conduit-1.9.1.1-uZqCw563jWKxop4o12YbX
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB
    yesod-core-1.6.21.0-7kEie818atM2K7OZR474j4

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

